/**
--- CASHOUT & REWARD TIME STYLES
**/

body.co #header-logo .logo-content-big, .logo-content-small, body.rt #header-logo .logo-content-big, .logo-content-small {
  background: url(../images/co/logo-admin.png) left 50% no-repeat !important;
}

body.rt #header-logo .logo-content-big, .logo-content-small {
  background: url(../images/rt/logo-admin.png) left 50% no-repeat !important;
}

body.co .loading .my-spinner, body.rt .loading .my-spinner {
  color: #c53364;
}

body.co .center-vertical, body.rt .center-vertical {
  background-color: #c53364;
}

body.co .form-control:focus, body.rt .form-control:focus {
  border-color: #c53364;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(233, 102, 132, .6);
}

body.co .my-select:focus, body.rt .my-select:focus {
  box-shadow: inset 0 1px 1px rgba(197, 51, 100, .075), 0 0 8px rgba(197, 51, 100, 0.6);
  border-color: #c53364 !important;
}

body.co .form-control:focus, body.rt .form-control:focus {
  outline-color: #c53364 !important;
  border: #c53364 1px solid !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #c53364;
}

body.co .paypal h4:first-of-type, body.rt .paypal h4:first-of-type {
  color: #b73062;
}

body.co .title-item:first-of-type:hover, body.rt .title-item:first-of-type:hover {
  color: #b73062;
  cursor: pointer;
}


body.co .search-form ul li input:focus, body.rt .search-form ul li input:focus {
  box-shadow: inset 0 1px 1px rgba(197, 51, 100, .075), 0 0 8px rgba(197, 51, 100, 0.6);
  border-color: #82234b !important;
}

body.co .bg-gradient-9, body.rt .bg-gradient-9 {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(-65deg, #4e1e5a 0, #82234b 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #4e1e5a), color-stop(100%, #82234b));
  background: -webkit-linear-gradient(-65deg, #4e1e5a 0, #82234b 100%);
  background: -o-linear-gradient(-65deg, #4e1e5a 0, #82234b 100%);
  background: -ms-linear-gradient(-65deg, #4e1e5a 0, #82234b 100%);
  background: linear-gradient(154deg, #4e1e5a 0, #82234b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e1e5a', endColorstr='#82234b', GradientType=1);
}

body.co .no-menu a:hover, body.rt .no-menu a:hover {
  color: #c53364 !important;
}

body.co .title-item-active, body.rt .title-item-active {
  color: #c53364;
}

body.co .title-item-active:hover, body.rt .title-item-active:hover {
  color: #c53364;
  cursor: default;
}

body.co :host /deep/ .datatable-body-row.active .datatable-row-group, body.rt :host /deep/ .datatable-body-row.active .datatable-row-group {
  background-color: #ba3163 !important;
}

body.co .ngx-datatable .datatable-header .datatable-header-cell .datatable-header-cell-wrapper, body.rt .ngx-datatable .datatable-header .datatable-header-cell .datatable-header-cell-wrapper {
  color: #c53364 !important;
  cursor: pointer;
}

body.co .ngx-datatable .datatable-footer .page-count, body.rt .ngx-datatable .datatable-footer .page-count {
  color: rgba(197, 51, 100, 0.6) !important;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 20%;
  flex: 1 1 20%;
}

/* Data Tables*/
body.co .ngx-datatable.material .datatable-body .progress-linear .container, body.rt .ngx-datatable.material .datatable-body .progress-linear .container {
  background-color: rgba(197, 51, 100, 0.37);
}

body.co .ngx-datatable.material .datatable-body .progress-linear .container .bar, body.rt .ngx-datatable.material .datatable-body .progress-linear .container .bar {
  background-color: #c53364;
}

body.co .ngx-datatable.material .datatable-footer .datatable-pager li.active a, body.rt .ngx-datatable.material .datatable-footer .datatable-pager li.active a {
  background-color: #c53364;
  border-color: #c53364;
}

body.co .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-left,
body.co .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-skip,
body.co .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-right,
body.co .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-prev,
body.rt .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-left,
body.rt .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-skip,
body.rt .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-right,
body.rt .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-prev {
  color: #c53364;
}

body.co .ngx-datatable.material .datatable-icon-up,
body.co .ngx-datatable.material .datatable-icon-down,
body.rt .ngx-datatable.material .datatable-icon-up,
body.rt .ngx-datatable.material .datatable-icon-down {
  color: #c53364;
}

body.co .datatable-checkbox input[type='checkbox']:checked:before, body.rt .datatable-checkbox input[type='checkbox']:checked:before {
  border-color: #009688;
}

body.co .ngx-datatable.material .empty-row, body.rt .ngx-datatable.material .empty-row {
  color: rgba(197, 51, 100, 0.6);
}


body.co .content-box-header.bg-default > .ui-tabs-nav li.ui-tabs-active > a,
body.co .content-box-header.bg-default > .ui-tabs-nav li.ui-tabs-active > a:hover,
body.rt .content-box-header.bg-default > .ui-tabs-nav li.ui-tabs-active > a,
body.rt .content-box-header.bg-default > .ui-tabs-nav li.ui-tabs-active > a:hover {
  color: #fff;
  background: #82234b;
}

/**
--- EASY REWARDS STYLES
**/

body.er #header-logo .logo-content-big, .logo-content-small {
  background: url(../images/er/logo-admin.png) left 50% no-repeat !important;
  left: 30px;
}


body.er #sidebar-menu li .sidebar-submenu ul li a.sfActive {
  color: #1B1933;
}

body.er #page-sidebar ul li.sfHover > a.sf-with-ul,
body.er .btn-link:hover,
body.er .content-box-header.bg-default > .ui-tabs-nav li > a:hover,
body.er .content-box-header.bg-gray > .ui-tabs-nav li > a:hover,
body.er .content-box-header.bg-white > .ui-tabs-nav li > a:hover,
body.er .features-tour-box h3,
body.er .font-primary,
body.er .tabs-nav li a:hover,
body.er .tabs-nav li.active a,
body.er a:hover,
body.er table.dataTable thead th.sorting_asc:after,
body.er table.dataTable thead th.sorting_desc:after {
  color: #1B1933;
}

body.er .border-primary,
body.er .btn-primary,
body.er .nav > li.active > a,
body.er .nav > li.active > a:focus,
body.er .nav > li.active > a:hover,
body.er .ui-accordion .ui-accordion-header.ui-accordion-header-active,
body.er .ui-datepicker .ui-datepicker-next,
body.er .ui-datepicker .ui-datepicker-prev,
body.er .ui-dialog-buttonset button,
body.er .ui-spinner .ui-spinner-button:hover,
body.er a.list-group-item.active,
body.er a.list-group-item.active:focus,
body.er a.list-group-item.active:hover,
body.er a.thumbnail:hover,
body.er div[id^="uniform-"] span.checked,
body.er li.active a.list-group-item,
body.er li.active a.list-group-item:focus,
body.er li.active a.list-group-item:hover {
  border-color: #1B1933;
}

body.er #loadingbar,
body.er #nav-toggle span:after,
body.er #nav-toggle span:before,
body.er #nav-toggle.collapsed span,
body.er .badge-primary,
body.er .bg-primary,
body.er .bootstrap-switch-primary,
body.er .btn-primary,
body.er .chosen-container .chosen-results li.active-result.highlighted,
body.er .daterangepicker .ranges li.active,
body.er .daterangepicker .ranges li.active:hover,
body.er .fc-event,
body.er .form-wizard > ul > li.active .wizard-step,
body.er .irs-line-left,
body.er .irs-line-mid,
body.er .irs-line-right,
body.er .label-primary,
body.er .ms-hover.ui-state-focus,
body.er .ms-list .ms-hover,
body.er .nav > li.active > a,
body.er .nav > li.active > a:focus,
body.er .nav > li.active > a:hover,
body.er .owl-controls .owl-page span,
body.er .ui-accordion-header.ui-accordion-header-active,
body.er .ui-datepicker .ui-datepicker-current-day a,
body.er .ui-datepicker .ui-datepicker-current-day span,
body.er .ui-datepicker .ui-datepicker-next,
body.er .ui-datepicker .ui-datepicker-prev,
body.er .ui-dialog-buttonset button,
body.er .ui-menu li > a:hover,
body.er .ui-rangeSlider-bar,
body.er .ui-slider-handle,
body.er .ui-spinner .ui-spinner-button:hover,
body.er .ui-tabs-nav li.ui-state-active.ui-state-hover > a,
body.er .ui-tabs-nav li.ui-state-active > a,
body.er a.list-group-item.active,
body.er a.list-group-item.active:focus,
body.er a.list-group-item.active:hover,
body.er div.switch-toggle.switch-on,
body.er div[id^="uniform-"] span.checked,
body.er li.active a.list-group-item,
body.er li.active a.list-group-item:focus,
body.er li.active a.list-group-item:hover {
  color: #fff;
  background: #1B1933;
}

body.er .bsdatepicker td span:hover,
body.er .bsdatepicker td.active,
body.er .bsdatepicker td.day.active:hover,
body.er .bsdatepicker th.next:hover,
body.er .bsdatepicker th.prev:hover,
body.er .btn-primary.active,
body.er .btn-primary.disabled,
body.er .btn-primary.disabled.active,
body.er .btn-primary.disabled:active,
body.er .btn-primary.disabled:focus,
body.er .btn-primary.disabled:hover,
body.er .btn-primary:active,
body.er .btn-primary:focus,
body.er .btn-primary:hover,
body.er .btn-primary[disabled],
body.er .btn-primary[disabled].active,
body.er .btn-primary[disabled]:active,
body.er .btn-primary[disabled]:focus,
body.er .btn-primary[disabled]:hover,
body.er .daterangepicker .calendar th.next:hover,
body.er .daterangepicker .calendar th.prev:hover,
body.er .daterangepicker td.active,
body.er .daterangepicker td.available.active:hover,
body.er .hover-primary:hover,
body.er .label-primary[href]:focus,
body.er .label-primary[href]:hover,
body.er .open .dropdown-toggle.btn-primary,
body.er .pagination > .active > a,
body.er .pagination > .active > a:focus,
body.er .pagination > .active > a:hover,
body.er .pagination > .active > span,
body.er .pagination > .active > span:focus,
body.er .pagination > .active > span:hover,
body.er .ui-accordion-header.ui-accordion-header-active.ui-state-hover,
body.er .ui-datepicker .ui-datepicker-next.ui-state-hover,
body.er .ui-datepicker .ui-datepicker-prev.ui-state-hover,
body.er .ui-datepicker td a:hover,
body.er .ui-dialog-buttonset button:hover,
body.er .ui-rangeSlider-bar:active,
body.er .ui-rangeSlider-bar:hover,
body.er .ui-slider-handle.ui-state-active,
body.er .ui-slider-handle.ui-state-hover {
  color: #fff;
  border-color: #1B1933;
  background-color: #1B1933;
}

body.er .loading .my-spinner {
  color: #1B1933;
}

body.er .center-vertical {
  background-color: #1B1933;
}

body.er .form-control:focus {
  border-color: #1B1933;
  box-shadow: inset 0 1px 1px cyan, 0 0 8px turquoise;
}

body.er .my-select:focus {
  box-shadow: inset 0 1px 1px rgba(36, 33, 65, 0.07), 0 0 8px rgba(48, 45, 82, 0.6);
  border-color: #1B1933 !important;
}

body.er .btn-primary {
  background-image: -webkit-linear-gradient(top, #1d9c75 0%, #29c58a 100%);
  background-image: -o-linear-gradient(top, #1d9c75 0%, #29c58a 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1d9c75), to(#29c58a));
  background-image: linear-gradient(to bottom, #1d9c75 0%, #29c58a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d9c75', endColorstr='#29c58a', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  border-color: #1d9c75 !important;
}

body.er .label-primary {
  background-color: #2ece93 !important;
}

body.er .label-primary[href]:hover,
body.er .label-primary[href]:focus {
  background-color: #2ece93 !important;
}

body.er #test {
  color: #0e2e42;
}

body.er .btn-primary:hover,
body.er .btn-primary:focus {
  background-color: #1d9c75 !important;
  background-position: 0 -15px;
}

body.er .btn-primary:active,
body.er .btn-primary.active {
  background-color: #1d9c75 !important;
  border-color: #1d9c75 !important;
}

body.er .ngx-datatable.material .datatable-body .datatable-body-row .datatable-body-cell .table-icon {
  position: relative;
  top: -2px;
  margin: 0 auto;
  width: 3em !important;
}


body.er .search-form ul li input:focus {
  box-shadow: inset 0 1px 1px rgba(27, 25, 51, 0.07), 0 0 8px rgba(36, 33, 65, 0.6);
  border-color: #302d52 !important;
}

body.er .search-offers-btn {
  background: #624186;
  border-color: #624186;
}

body.er .search-offers-btn:hover,
body.er .search-offers-btn:focus {
  background-color: #482271 !important;
  background-position: 0 -15px;
}

body.er .bg-gradient-9 {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(-65deg, #242141 0, #1cc587 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #242141), color-stop(100%, #1cc587));
  background: -webkit-linear-gradient(-65deg, #242141 0, #1cc587 100%);
  background: -o-linear-gradient(-65deg, #242141 0, #1cc587 100%);
  background: -ms-linear-gradient(-65deg, #242141 0, #1cc587 100%);
  background: linear-gradient(154deg, #242141 0, #1cc587 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e1e5a', endColorstr='#1cc587', GradientType=1);
}

body.er .no-menu a:hover {
  color: #1cc587 !important;
}

body.er .title-item-active {
  color: #1cc587;
}

body.er .title-item-active:hover {
  color: #302d52;
  cursor: default;
}


body.er .form-control:focus {
  outline-color: #242141 !important;
  border: #242141 1px solid !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #302d52;
}

body.er .paypal h4:first-of-type {
  color: #0cc285;
}

body.er .title-item:first-of-type:hover {
  color: #000000;
  cursor: pointer;
}

body.er .paypal h4:nth-of-type(3) a:hover {
  color: #0cc285 !important;
}

body.er :host /deep/ .datatable-body-row.active .datatable-row-group {
  background-color: #1cc587 !important;
}

body.er .ngx-datatable .datatable-header .datatable-header-cell .datatable-header-cell-wrapper {
  color: #1cc587 !important;
  cursor: pointer;
}

body.er .ngx-datatable .datatable-footer .page-count {
  color: rgba(28, 197, 135, 0.6) !important;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 20%;
  flex: 1 1 20%;
}

/* Data Tables*/
body.er .ngx-datatable.material .datatable-body .progress-linear .container {
  background-color: rgba(28, 197, 135, 0.6);
}

body.er .ngx-datatable.material .datatable-body .progress-linear .container .bar {
  background-color: #1cc587;
}

body.er .ngx-datatable.material .datatable-footer .datatable-pager li.active a {
  background-color: #1cc587;
  border-color: #1cc587;
}

body.er .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-left,
body.er .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-skip,
body.er .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-right,
body.er .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-prev {
  color: #1cc587;
}

body.er .ngx-datatable.material .datatable-icon-up,
body.er .ngx-datatable.material .datatable-icon-down {
  color: #1cc587;
}

body.er .datatable-checkbox input[type='checkbox']:checked:before {
  border-color: #009688;
}

body.er .ngx-datatable.material .empty-row {
  color: rgba(28, 197, 135, 0.6);
}

body.er .content-box-header.bg-default > .ui-tabs-nav li.ui-tabs-active > a,
body.er .content-box-header.bg-default > .ui-tabs-nav li.ui-tabs-active > a:hover {
  color: #fff;
  background: #624186;
  cursor: pointer;
}

/**
--- BOUNTY HUNTER STYLES //TODO UPDATE COLORS
**/

body.bh #header-logo .logo-content-big, .logo-content-small {
  background: url(../images/bh/logo-admin.png) left 50% no-repeat !important;
}

body.bh #sidebar-menu li .sidebar-submenu ul li a.sfActive {
  color: #f45484;
}

body.bh #page-sidebar ul li.sfHover > a.sf-with-ul,
body.bh .btn-link:hover,
body.bh .content-box-header.bg-default > .ui-tabs-nav li > a:hover,
body.bh .content-box-header.bg-gray > .ui-tabs-nav li > a:hover,
body.bh .content-box-header.bg-white > .ui-tabs-nav li > a:hover,
body.bh .features-tour-box h3,
body.bh .font-primary,
body.bh .tabs-nav li a:hover,
body.bh .tabs-nav li.active a,
body.bh a:hover,
body.bh table.dataTable thead th.sorting_asc:after,
body.bh table.dataTable thead th.sorting_desc:after {
  color: #f45484;
}

body.bh .border-primary,
body.bh .btn-primary,
body.bh .nav > li.active > a,
body.bh .nav > li.active > a:focus,
body.bh .nav > li.active > a:hover,
body.bh .ui-accordion .ui-accordion-header.ui-accordion-header-active,
body.bh .ui-datepicker .ui-datepicker-next,
body.bh .ui-datepicker .ui-datepicker-prev,
body.bh .ui-dialog-buttonset button,
body.bh .ui-spinner .ui-spinner-button:hover,
body.bh a.list-group-item.active,
body.bh a.list-group-item.active:focus,
body.bh a.list-group-item.active:hover,
body.bh a.thumbnail:hover,
body.bh div[id^="uniform-"] span.checked,
body.bh li.active a.list-group-item,
body.bh li.active a.list-group-item:focus,
body.bh li.active a.list-group-item:hover {
  border-color: #f45484;
}

body.bh #loadingbar,
body.bh #nav-toggle span:after,
body.bh #nav-toggle span:before,
body.bh #nav-toggle.collapsed span,
body.bh .badge-primary,
body.bh .bg-primary,
body.bh .bootstrap-switch-primary,
body.bh .btn-primary,
body.bh .chosen-container .chosen-results li.active-result.highlighted,
body.bh .daterangepicker .ranges li.active,
body.bh .daterangepicker .ranges li.active:hover,
body.bh .fc-event,
body.bh .form-wizard > ul > li.active .wizard-step,
body.bh .irs-line-left,
body.bh .irs-line-mid,
body.bh .irs-line-right,
body.bh .label-primary,
body.bh .ms-hover.ui-state-focus,
body.bh .ms-list .ms-hover,
body.bh .nav > li.active > a,
body.bh .nav > li.active > a:focus,
body.bh .nav > li.active > a:hover,
body.bh .owl-controls .owl-page span,
body.bh .ui-accordion-header.ui-accordion-header-active,
body.bh .ui-datepicker .ui-datepicker-current-day a,
body.bh .ui-datepicker .ui-datepicker-current-day span,
body.bh .ui-datepicker .ui-datepicker-next,
body.bh .ui-datepicker .ui-datepicker-prev,
body.bh .ui-dialog-buttonset button,
body.bh .ui-menu li > a:hover,
body.bh .ui-rangeSlider-bar,
body.bh .ui-slider-handle,
body.bh .ui-spinner .ui-spinner-button:hover,
body.bh .ui-tabs-nav li.ui-state-active.ui-state-hover > a,
body.bh .ui-tabs-nav li.ui-state-active > a,
body.bh a.list-group-item.active,
body.bh a.list-group-item.active:focus,
body.bh a.list-group-item.active:hover,
body.bh div.switch-toggle.switch-on,
body.bh div[id^="uniform-"] span.checked,
body.bh li.active a.list-group-item,
body.bh li.active a.list-group-item:focus,
body.bh li.active a.list-group-item:hover {
  color: #fff;
  background: #f45484;
}

body.bh .bsdatepicker td span:hover,
body.bh .bsdatepicker td.active,
body.bh .bsdatepicker td.day.active:hover,
body.bh .bsdatepicker th.next:hover,
body.bh .bsdatepicker th.prev:hover,
body.bh .btn-primary.active,
body.bh .btn-primary.disabled,
body.bh .btn-primary.disabled.active,
body.bh .btn-primary.disabled:active,
body.bh .btn-primary.disabled:focus,
body.bh .btn-primary.disabled:hover,
body.bh .btn-primary:active,
body.bh .btn-primary:focus,
body.bh .btn-primary:hover,
body.bh .btn-primary[disabled],
body.bh .btn-primary[disabled].active,
body.bh .btn-primary[disabled]:active,
body.bh .btn-primary[disabled]:focus,
body.bh .btn-primary[disabled]:hover,
body.bh .daterangepicker .calendar th.next:hover,
body.bh .daterangepicker .calendar th.prev:hover,
body.bh .daterangepicker td.active,
body.bh .daterangepicker td.available.active:hover,
body.bh .hover-primary:hover,
body.bh .label-primary[href]:focus,
body.bh .label-primary[href]:hover,
body.bh .open .dropdown-toggle.btn-primary,
body.bh .pagination > .active > a,
body.bh .pagination > .active > a:focus,
body.bh .pagination > .active > a:hover,
body.bh .pagination > .active > span,
body.bh .pagination > .active > span:focus,
body.bh .pagination > .active > span:hover,
body.bh .ui-accordion-header.ui-accordion-header-active.ui-state-hover,
body.bh .ui-datepicker .ui-datepicker-next.ui-state-hover,
body.bh .ui-datepicker .ui-datepicker-prev.ui-state-hover,
body.bh .ui-datepicker td a:hover,
body.bh .ui-dialog-buttonset button:hover,
body.bh .ui-rangeSlider-bar:active,
body.bh .ui-rangeSlider-bar:hover,
body.bh .ui-slider-handle.ui-state-active,
body.bh .ui-slider-handle.ui-state-hover {
  color: #fff;
  border-color: #f45484;
  background-color: #f45484;
}

body.bh .search-offers-btn {
  background: #624186 !important;
  border-color: #624186 !important;
}

body.bh .btn-primary {
  color: #fff;
  background-color: #f45484;
  border-color: #f45484;
}

body.bh .btn-primary.focus,
body.bh .btn-primary:focus {
  color: #fff;
  background-color: #f45484;
  border-color: #f45484;
}

body.bh .btn-primary:hover {
  color: #fff;
  background-color: #f45484;
  border-color: #f45484;
}

body.bh .btn-primary .badge {
  color: #f45484;
  background-color: #fff;
}

body.bh .btn-primary.active,
body.bh .btn-primary:active,
body.bh .open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #f45484;
  border-color: #f45484;
}

body.bh .btn-primary.active.focus,
body.bh .btn-primary.active:focus,
body.bh .btn-primary.active:hover,
body.bh .btn-primary:active.focus,
body.bh .btn-primary:active:focus,
body.bh .btn-primary:active:hover,
body.bh .open > .dropdown-toggle.btn-primary.focus,
body.bh .open > .dropdown-toggle.btn-primary:focus,
body.bh .open > .dropdown-toggle.btn-primary:hover {
  color: #fff;
  background-color: #f45484;
  border-color: #f45484;
}

body.bh .loading .my-spinner {
  color: #f45484;
}

body.bh .center-vertical {
  background-color: #f45484;
}

body.bh .form-control:focus {
  border-color: #c53364;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(233, 102, 132, .6);
}

body.bh .my-select:focus {
  box-shadow: inset 0 1px 1px rgba(197, 51, 100, .075), 0 0 8px rgba(197, 51, 100, 0.6);
  border-color: #f45484 !important;
}

body.bh .form-control:focus {
  outline-color: #f45484 !important;
  border: #f45484 1px solid !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #c53364;
}

body.bh .paypal h4:first-of-type {
  color: #f45484;
}

body.bh .title-item:first-of-type:hover {
  color: #f45484;
  cursor: pointer;
}


body.bh .search-form ul li input:focus {
  box-shadow: inset 0 1px 1px rgba(49, 52, 64, .075), 0 0 8px rgba(244, 84, 132, 0.6);
  border-color: #f45484 !important;
}

body.bh .bg-gradient-9 {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(-65deg, #313440 0, #f45484 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #313440), color-stop(100%, #f45484));
  background: -webkit-linear-gradient(-65deg, #313440 0, #f45484 100%);
  background: -o-linear-gradient(-65deg, #313440 0, #f45484 100%);
  background: -ms-linear-gradient(-65deg, #313440 0, #f45484 100%);
  background: linear-gradient(154deg, #313440 0, #f45484 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#313440', endColorstr='#f45484', GradientType=1);
}

body.bh .no-menu a:hover {
  color: #f45484 !important;
}

body.bh .title-item-active {
  color: #f45484;
}

body.bh .title-item-active:hover {
  color: #f45484;
  cursor: default;
}

body.bh :host /deep/ .datatable-body-row.active .datatable-row-group {
  background-color: #f45484 !important;
}

body.bh .ngx-datatable .datatable-header .datatable-header-cell .datatable-header-cell-wrapper {
  color: #f45484 !important;
  cursor: pointer;
}

body.bh .ngx-datatable .datatable-footer .page-count {
  color: rgba(215, 79, 122, 0.6) !important;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 20%;
  flex: 1 1 20%;
}

/* Data Tables*/
body.bh .ngx-datatable.material .datatable-body .progress-linear .container {
  background-color: rgba(49, 52, 64, .075);
}

body.bh .ngx-datatable.material .datatable-body .progress-linear .container .bar {
  background-color: #f45484;
}

body.bh .ngx-datatable.material .datatable-footer .datatable-pager li.active a {
  background-color: #f45484;
  border-color: #f45484;
}

body.bh .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-left,
body.bh .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-skip,
body.bh .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-right,
body.bh .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-prev {
  color: #f45484;
}

body.bh .ngx-datatable.material .datatable-icon-up,
body.bh .ngx-datatable.material .datatable-icon-down {
  color: #f45484;
}

body.bh .datatable-checkbox input[type='checkbox']:checked:before {
  border-color: #f45484;
}

body.bh .ngx-datatable.material .empty-row {
  color: rgba(244, 84, 132, 0.6);
}

body.bh .content-box-header.bg-default > .ui-tabs-nav li.ui-tabs-active > a, body.bh .content-box-header.bg-default > .ui-tabs-nav li.ui-tabs-active > a:hover {
  color: #fff;
  background: rgba(197, 51, 100, .75);
}


/**
--- REWARD HERO STYLES //TODO UPDATE COLORS
**/

body.rh #header-logo .logo-content-big, .logo-content-small {
  background: url(../images/rh/logo-admin.png) left 50% no-repeat !important;
}

body.rh #sidebar-menu li .sidebar-submenu ul li a.sfActive {
  color: #7e6df9;
}

body.rh #page-sidebar ul li.sfHover > a.sf-with-ul,
body.rh .btn-link:hover,
body.rh .content-box-header.bg-default > .ui-tabs-nav li > a:hover,
body.rh .content-box-header.bg-gray > .ui-tabs-nav li > a:hover,
body.rh .content-box-header.bg-white > .ui-tabs-nav li > a:hover,
body.rh .features-tour-box h3,
body.rh .font-primary,
body.rh .tabs-nav li a:hover,
body.rh .tabs-nav li.active a,
body.rh a:hover,
body.rh table.dataTable thead th.sorting_asc:after,
body.rh table.dataTable thead th.sorting_desc:after {
  color: #7e6df9;
}

body.rh .border-primary,
body.rh .btn-primary,
body.rh .nav > li.active > a,
body.rh .nav > li.active > a:focus,
body.rh .nav > li.active > a:hover,
body.rh .ui-accordion .ui-accordion-header.ui-accordion-header-active,
body.rh .ui-datepicker .ui-datepicker-next,
body.rh .ui-datepicker .ui-datepicker-prev,
body.rh .ui-dialog-buttonset button,
body.rh .ui-spinner .ui-spinner-button:hover,
body.rh a.list-group-item.active,
body.rh a.list-group-item.active:focus,
body.rh a.list-group-item.active:hover,
body.rh a.thumbnail:hover,
body.rh div[id^="uniform-"] span.checked,
body.rh li.active a.list-group-item,
body.rh li.active a.list-group-item:focus,
body.rh li.active a.list-group-item:hover {
  border-color: #7e6df9;
}

body.rh #loadingbar,
body.rh #nav-toggle span:after,
body.rh #nav-toggle span:before,
body.rh #nav-toggle.collapsed span,
body.rh .badge-primary,
body.rh .bg-primary,
body.rh .bootstrap-switch-primary,
body.rh .btn-primary,
body.rh .chosen-container .chosen-results li.active-result.highlighted,
body.rh .daterangepicker .ranges li.active,
body.rh .daterangepicker .ranges li.active:hover,
body.rh .fc-event,
body.rh .form-wizard > ul > li.active .wizard-step,
body.rh .irs-line-left,
body.rh .irs-line-mid,
body.rh .irs-line-right,
body.rh .label-primary,
body.rh .ms-hover.ui-state-focus,
body.rh .ms-list .ms-hover,
body.rh .nav > li.active > a,
body.rh .nav > li.active > a:focus,
body.rh .nav > li.active > a:hover,
body.rh .owl-controls .owl-page span,
body.rh .ui-accordion-header.ui-accordion-header-active,
body.rh .ui-datepicker .ui-datepicker-current-day a,
body.rh .ui-datepicker .ui-datepicker-current-day span,
body.rh .ui-datepicker .ui-datepicker-next,
body.rh .ui-datepicker .ui-datepicker-prev,
body.rh .ui-dialog-buttonset button,
body.rh .ui-menu li > a:hover,
body.rh .ui-rangeSlider-bar,
body.rh .ui-slider-handle,
body.rh .ui-spinner .ui-spinner-button:hover,
body.rh .ui-tabs-nav li.ui-state-active.ui-state-hover > a,
body.rh .ui-tabs-nav li.ui-state-active > a,
body.rh a.list-group-item.active,
body.rh a.list-group-item.active:focus,
body.rh a.list-group-item.active:hover,
body.rh div.switch-toggle.switch-on,
body.rh div[id^="uniform-"] span.checked,
body.rh li.active a.list-group-item,
body.rh li.active a.list-group-item:focus,
body.rh li.active a.list-group-item:hover {
  color: #fff;
  background: #7e6df9;
}

body.rh .search-offers-btn {
  background: #624186 !important;
  border-color: #624186 !important;
}

body.rh .bsdatepicker td span:hover,
body.rh .bsdatepicker td.active,
body.rh .bsdatepicker td.day.active:hover,
body.rh .bsdatepicker th.next:hover,
body.rh .bsdatepicker th.prev:hover,
body.rh .btn-primary.active,
body.rh .btn-primary.disabled,
body.rh .btn-primary.disabled.active,
body.rh .btn-primary.disabled:active,
body.rh .btn-primary.disabled:focus,
body.rh .btn-primary.disabled:hover,
body.rh .btn-primary:active,
body.rh .btn-primary:focus,
body.rh .btn-primary:hover,
body.rh .btn-primary[disabled],
body.rh .btn-primary[disabled].active,
body.rh .btn-primary[disabled]:active,
body.rh .btn-primary[disabled]:focus,
body.rh .btn-primary[disabled]:hover,
body.rh .daterangepicker .calendar th.next:hover,
body.rh .daterangepicker .calendar th.prev:hover,
body.rh .daterangepicker td.active,
body.rh .daterangepicker td.available.active:hover,
body.rh .hover-primary:hover,
body.rh .label-primary[href]:focus,
body.rh .label-primary[href]:hover,
body.rh .open .dropdown-toggle.btn-primary,
body.rh .pagination > .active > a,
body.rh .pagination > .active > a:focus,
body.rh .pagination > .active > a:hover,
body.rh .pagination > .active > span,
body.rh .pagination > .active > span:focus,
body.rh .pagination > .active > span:hover,
body.rh .ui-accordion-header.ui-accordion-header-active.ui-state-hover,
body.rh .ui-datepicker .ui-datepicker-next.ui-state-hover,
body.rh .ui-datepicker .ui-datepicker-prev.ui-state-hover,
body.rh .ui-datepicker td a:hover,
body.rh .ui-dialog-buttonset button:hover,
body.rh .ui-rangeSlider-bar:active,
body.rh .ui-rangeSlider-bar:hover,
body.rh .ui-slider-handle.ui-state-active,
body.rh .ui-slider-handle.ui-state-hover {
  color: #fff;
  border-color: #7e6df9;
  background-color: #7e6df9;
}

body.rh .btn-primary {
  color: #fff;
  background-color: #7e6df9;
  border-color: #7e6df9;
}

body.rh .btn-primary.focus,
body.rh .btn-primary:focus {
  color: #fff;
  background-color: #7e6df9;
  border-color: #7e6df9;
}

body.rh .btn-primary:hover {
  color: #fff;
  background-color: #7e6df9;
  border-color: #7e6df9;
}

body.rh .btn-primary .badge {
  color: #7e6df9;
  background-color: #fff;
}

body.rh .btn-primary.active,
body.rh .btn-primary:active,
body.rh .open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #7e6df9;
  border-color: #7e6df9;
}

body.rh .btn-primary.active.focus,
body.rh .btn-primary.active:focus,
body.rh .btn-primary.active:hover,
body.rh .btn-primary:active.focus,
body.rh .btn-primary:active:focus,
body.rh .btn-primary:active:hover,
body.rh .open > .dropdown-toggle.btn-primary.focus,
body.rh .open > .dropdown-toggle.btn-primary:focus,
body.rh .open > .dropdown-toggle.btn-primary:hover {
  color: #fff;
  background-color: #7e6df9;
  border-color: #7e6df9;
}

body.rh .loading .my-spinner {
  color: #7e6df9;
}

body.rh .center-vertical {
  background-color: #7e6df9;
}

body.rh .form-control:focus {
  border-color: #7e6df9;
  box-shadow: inset 0 1px 1px rgba(255, 144, 0, .075), 0 0 8px rgba(126, 109, 249, 0.6);
}

body.rh .my-select:focus {
  box-shadow: inset 0 1px 1px rgba(255, 144, 0, .075), 0 0 8px rgba(126, 109, 249, 0.6);
  border-color: #7e6df9 !important;
}

body.rh .form-control:focus {
  outline-color: #7e6df9 !important;
  border: #7e6df9 1px solid !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #7e6df9;
}

body.rh .paypal h4:first-of-type {
  color: #7e6df9;
}

body.rh .title-item:first-of-type:hover {
  color: #7e6df9;
  cursor: pointer;
}


body.rh .search-form ul li input:focus {
  box-shadow: inset 0 1px 1px rgba(255, 144, 0, .075), 0 0 8px rgba(126, 109, 249, 0.6);
  border-color: #7e6df9 !important;
}

body.rh .bg-gradient-9 {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(-65deg, #ff9000 0, #7e6df9 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ff9000), color-stop(100%, #7e6df9));
  background: -webkit-linear-gradient(-65deg, #ff9000 0, #7e6df9 100%);
  background: -o-linear-gradient(-65deg, #ff9000 0, #7e6df9 100%);
  background: -ms-linear-gradient(-65deg, #ff9000 0, #7e6df9 100%);
  background: linear-gradient(154deg, #ff9000 0, #7e6df9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9000', endColorstr='#7e6df9', GradientType=1);
}

body.rh .no-menu a:hover {
  color: #7e6df9 !important;
}

body.rh .title-item-active {
  color: #7e6df9;
}

body.rh .title-item-active:hover {
  color: #7e6df9;
  cursor: default;
}

body.rh :host /deep/ .datatable-body-row.active .datatable-row-group {
  background-color: #7e6df9 !important;
}

body.rh .ngx-datatable .datatable-header .datatable-header-cell .datatable-header-cell-wrapper {
  color: #7e6df9 !important;
  cursor: pointer;
}

body.rh .ngx-datatable .datatable-footer .page-count {
  color: rgba(255, 144, 0, 0.6) !important;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 20%;
  flex: 1 1 20%;
}

/* Data Tables*/
body.rh .ngx-datatable.material .datatable-body .progress-linear .container {
  background-color: rgba(255, 144, 0, .075);
}

body.rh .ngx-datatable.material .datatable-body .progress-linear .container .bar {
  background-color: #7e6df9;
}

body.rh .ngx-datatable.material .datatable-footer .datatable-pager li.active a {
  background-color: #7e6df9;
  border-color: #7e6df9;
}

body.rh .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-left,
body.rh .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-skip,
body.rh .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-right,
body.rh .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-prev {
  color: #7e6df9;
}

body.rh .ngx-datatable.material .datatable-icon-up,
body.rh .ngx-datatable.material .datatable-icon-down {
  color: #7e6df9;
}

body.rh .datatable-checkbox input[type='checkbox']:checked:before {
  border-color: #7e6df9;
}

body.rh .ngx-datatable.material .empty-row {
  color: rgba(126, 109, 249, 0.6);
}

body.rh .content-box-header.bg-default > .ui-tabs-nav li.ui-tabs-active > a {
  background: #7e6df9;
  color: #fff;
}

/**
--- SURVEY PIRATE STYLES //TODO UPDATE COLORS
**/

body.sp #header-logo .logo-content-big, .logo-content-small {
  background: url(../images/sp/logo-admin.png) left 50% no-repeat !important;
}

body.sp #sidebar-menu li .sidebar-submenu ul li a.sfActive {
  color: #112756;
}

body.sp #page-sidebar ul li.sfHover > a.sf-with-ul,
body.sp .btn-link:hover,
body.sp .content-box-header.bg-default > .ui-tabs-nav li > a:hover,
body.sp .content-box-header.bg-gray > .ui-tabs-nav li > a:hover,
body.sp .content-box-header.bg-white > .ui-tabs-nav li > a:hover,
body.sp .features-tour-box h3,
body.sp .font-primary,
body.sp .tabs-nav li a:hover,
body.sp .tabs-nav li.active a,
body.sp a:hover,
body.sp table.dataTable thead th.sorting_asc:after,
body.sp table.dataTable thead th.sorting_desc:after {
  color: #112756;
}

body.sp .border-primary,
body.sp .btn-primary,
body.sp .nav > li.active > a,
body.sp .nav > li.active > a:focus,
body.sp .nav > li.active > a:hover,
body.sp .ui-accordion .ui-accordion-header.ui-accordion-header-active,
body.sp .ui-datepicker .ui-datepicker-next,
body.sp .ui-datepicker .ui-datepicker-prev,
body.sp .ui-dialog-buttonset button,
body.sp .ui-spinner .ui-spinner-button:hover,
body.sp a.list-group-item.active,
body.sp a.list-group-item.active:focus,
body.sp a.list-group-item.active:hover,
body.sp a.thumbnail:hover,
body.sp div[id^="uniform-"] span.checked,
body.sp li.active a.list-group-item,
body.sp li.active a.list-group-item:focus,
body.sp li.active a.list-group-item:hover {
  border-color: #112756;
}

body.sp #loadingbar,
body.sp #nav-toggle span:after,
body.sp #nav-toggle span:before,
body.sp #nav-toggle.collapsed span,
body.sp .badge-primary,
body.sp .bg-primary,
body.sp .bootstrap-switch-primary,
body.sp .btn-primary,
body.sp .chosen-container .chosen-results li.active-result.highlighted,
body.sp .daterangepicker .ranges li.active,
body.sp .daterangepicker .ranges li.active:hover,
body.sp .fc-event,
body.sp .form-wizard > ul > li.active .wizard-step,
body.sp .irs-line-left,
body.sp .irs-line-mid,
body.sp .irs-line-right,
body.sp .label-primary,
body.sp .ms-hover.ui-state-focus,
body.sp .ms-list .ms-hover,
body.sp .nav > li.active > a,
body.sp .nav > li.active > a:focus,
body.sp .nav > li.active > a:hover,
body.sp .owl-controls .owl-page span,
body.sp .ui-accordion-header.ui-accordion-header-active,
body.sp .ui-datepicker .ui-datepicker-current-day a,
body.sp .ui-datepicker .ui-datepicker-current-day span,
body.sp .ui-datepicker .ui-datepicker-next,
body.sp .ui-datepicker .ui-datepicker-prev,
body.sp .ui-dialog-buttonset button,
body.sp .ui-menu li > a:hover,
body.sp .ui-rangeSlider-bar,
body.sp .ui-slider-handle,
body.sp .ui-spinner .ui-spinner-button:hover,
body.sp .ui-tabs-nav li.ui-state-active.ui-state-hover > a,
body.sp .ui-tabs-nav li.ui-state-active > a,
body.sp a.list-group-item.active,
body.sp a.list-group-item.active:focus,
body.sp a.list-group-item.active:hover,
body.sp div.switch-toggle.switch-on,
body.sp div[id^="uniform-"] span.checked,
body.sp li.active a.list-group-item,
body.sp li.active a.list-group-item:focus,
body.sp li.active a.list-group-item:hover {
  color: #fff;
  background: #112756;
}

body.sp .search-offers-btn {
  background: #624186 !important;
  border-color: #624186 !important;
}

body.sp .bsdatepicker td span:hover,
body.sp .bsdatepicker td.active,
body.sp .bsdatepicker td.day.active:hover,
body.sp .bsdatepicker th.next:hover,
body.sp .bsdatepicker th.prev:hover,
body.sp .btn-primary.active,
body.sp .btn-primary.disabled,
body.sp .btn-primary.disabled.active,
body.sp .btn-primary.disabled:active,
body.sp .btn-primary.disabled:focus,
body.sp .btn-primary.disabled:hover,
body.sp .btn-primary:active,
body.sp .btn-primary:focus,
body.sp .btn-primary:hover,
body.sp .btn-primary[disabled],
body.sp .btn-primary[disabled].active,
body.sp .btn-primary[disabled]:active,
body.sp .btn-primary[disabled]:focus,
body.sp .btn-primary[disabled]:hover,
body.sp .daterangepicker .calendar th.next:hover,
body.sp .daterangepicker .calendar th.prev:hover,
body.sp .daterangepicker td.active,
body.sp .daterangepicker td.available.active:hover,
body.sp .hover-primary:hover,
body.sp .label-primary[href]:focus,
body.sp .label-primary[href]:hover,
body.sp .open .dropdown-toggle.btn-primary,
body.sp .pagination > .active > a,
body.sp .pagination > .active > a:focus,
body.sp .pagination > .active > a:hover,
body.sp .pagination > .active > span,
body.sp .pagination > .active > span:focus,
body.sp .pagination > .active > span:hover,
body.sp .ui-accordion-header.ui-accordion-header-active.ui-state-hover,
body.sp .ui-datepicker .ui-datepicker-next.ui-state-hover,
body.sp .ui-datepicker .ui-datepicker-prev.ui-state-hover,
body.sp .ui-datepicker td a:hover,
body.sp .ui-dialog-buttonset button:hover,
body.sp .ui-rangeSlider-bar:active,
body.sp .ui-rangeSlider-bar:hover,
body.sp .ui-slider-handle.ui-state-active,
body.sp .ui-slider-handle.ui-state-hover {
  color: #fff;
  border-color: #112756;
  background-color: #112756;
}

body.sp .btn-primary {
  color: #fff;
  background-color: #112756;
  border-color: #112756;
}

body.sp .btn-primary.focus,
body.sp .btn-primary:focus {
  color: #fff;
  background-color: #112756;
  border-color: #112756;
}

body.sp .btn-primary:hover {
  color: #fff;
  background-color: #112756;
  border-color: #112756;
}

body.sp .btn-primary .badge {
  color: #112756;
  background-color: #fff;
}

body.sp .btn-primary.active,
body.sp .btn-primary:active,
body.sp .open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #112756;
  border-color: #112756;
}

body.sp .btn-primary.active.focus,
body.sp .btn-primary.active:focus,
body.sp .btn-primary.active:hover,
body.sp .btn-primary:active.focus,
body.sp .btn-primary:active:focus,
body.sp .btn-primary:active:hover,
body.sp .open > .dropdown-toggle.btn-primary.focus,
body.sp .open > .dropdown-toggle.btn-primary:focus,
body.sp .open > .dropdown-toggle.btn-primary:hover {
  color: #fff;
  background-color: #112756;
  border-color: #112756;
}

body.sp .loading .my-spinner {
  color: #112756;
}

body.sp .center-vertical {
  background-color: #112756;
}

body.sp .form-control:focus {
  border-color: #112756;
  box-shadow: inset 0 1px 1px rgba(17, 39, 86, .075), 0 0 8px rgba(113, 173, 227, 0.6);
}

body.sp .my-select:focus {
  box-shadow: inset 0 1px 1px rgba(17, 39, 86, .075), 0 0 8px rgba(113, 173, 227, 0.6);
  border-color: #112756 !important;
}

body.sp .form-control:focus {
  outline-color: #112756 !important;
  border: #112756 1px solid !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #112756;
}

body.sp .paypal h4:first-of-type {
  color: #112756;
}

body.sp .title-item:first-of-type:hover {
  color: #112756;
  cursor: pointer;
}


body.sp .search-form ul li input:focus {
  box-shadow: inset 0 1px 1px rgba(17, 39, 86, .075), 0 0 8px rgba(113, 173, 227, 0.6);
  border-color: #112756 !important;
}

body.sp .bg-gradient-9 {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(-65deg, #71ade3 0, #112756 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #112756), color-stop(100%, #71ade3));
  background: -webkit-linear-gradient(-65deg, #112756 0, #71ade3 100%);
  background: -o-linear-gradient(-65deg, #112756 0, #71ade3 100%);
  background: -ms-linear-gradient(-65deg, #112756 0, #71ade3 100%);
  background: linear-gradient(154deg, #112756 0, #71ade3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#112756', endColorstr='#71ade3', GradientType=1);
}

body.sp .no-menu a:hover {
  color: #112756 !important;
}

body.sp .title-item-active {
  color: #112756;
}

body.sp .title-item-active:hover {
  color: #112756;
  cursor: default;
}

body.sp :host /deep/ .datatable-body-row.active .datatable-row-group {
  background-color: #112756 !important;
}

body.sp .ngx-datatable .datatable-header .datatable-header-cell .datatable-header-cell-wrapper {
  color: #112756 !important;
  cursor: pointer;
}

body.sp .ngx-datatable .datatable-footer .page-count {
  color: rgba(17, 39, 86, 0.6) !important;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 20%;
  flex: 1 1 20%;
}

/* Data Tables*/
body.sp .ngx-datatable.material .datatable-body .progress-linear .container {
  background-color: rgba(17, 39, 86, .075);
}

body.sp .ngx-datatable.material .datatable-body .progress-linear .container .bar {
  background-color: #112756;
}

body.sp .ngx-datatable.material .datatable-footer .datatable-pager li.active a {
  background-color: #112756;
  border-color: #112756;
}

body.sp .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-left,
body.sp .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-skip,
body.sp .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-right,
body.sp .ngx-datatable.material .datatable-footer .datatable-pager .datatable-icon-prev {
  color: #112756;
}

body.sp .ngx-datatable.material .datatable-icon-up,
body.sp .ngx-datatable.material .datatable-icon-down {
  color: #112756;
}

body.sp .datatable-checkbox input[type='checkbox']:checked:before {
  border-color: #112756;
}

body.sp .ngx-datatable.material .empty-row {
  color: rgba(113, 173, 227, 0.6);
}

body.sp .content-box-header.bg-default > .ui-tabs-nav li.ui-tabs-active > a {
  background: #112756;
  color: #fff;
}

/* SNACK BAR STYLES */
#snackbar {
  visibility: hidden;
  min-width: 250px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 999999999;
  left: 50%;
  bottom: 30px;
  min-height: 130px;
  font-size: 15px;
  left: 30%;
  right: 30%;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

#snackbar.error {
  background-color: #ea001e;
}

#snackbar.success {
  background-color: #2e844a;
}

#snackbar.warning {
  background-color: #fe9339;
}

#snackbar .glyph-icon {
  position: absolute;
}

#snackbar .glyph-icon:first-of-type {
  left: 25px;
  font-size: 40px;
  top: 30%;
}

#snackbar p span {
  display: block;
  border-top: 2px solid white;
  font-size: 11px;
}

#snackbar .glyph-icon:last-of-type {
  right: 10px;
  top: 10px;
  cursor: pointer;
  transition: all .3s ease-in;
}

#snackbar .glyph-icon:last-of-type:hover {
  transform: rotate(90deg);
}

@-webkit-keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@-webkit-keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}

@keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}

.trust-score {
  position: relative;
  cursor: pointer;
  display: inline-block;
}

.trust-score:hover #trust-score-calc {
  display: block;
}

#trust-score-calc {
  display: none;
  position: absolute;
  background: #fff;
  padding: 10px;
  box-shadow: 0px 0px 10px #919191;
  min-width: 320px;
  top: 25px;
  left: 0px;
  border: 1px outset #df1c1c;
  z-index: 9999999;
}


#trust-score-calc:after {
  content: "";
  position: absolute;
  left: 10px;
  margin-left: 0px;
  top: -20px;

  /* the arrow */
  border: 10px solid #df1c1c;
  border-color: transparent transparent #df1c1c transparent;
}

#trust-score-calc p {
  padding: 5px 0px;
}

#trust-score-calc p.border {
  border-top: 1px solid #5454547d;
}

.tile-box .tile-header, .tile-box .tile-content {
  text-align: center !important;
}

.datatable-body-cell-label .glyph-icon {
  font-size: 1.4em;
  display: block;
  margin-top: -4px;
}

.datatable-body-cell-label .glyph-icon.icon-times-circle {
  color: #ff5757;
}

.datatable-body-cell-label .glyph-icon.icon-check-circle {
  color: #2ecc71;
}

.datatable-body-cell-label .glyph-icon.icon-exclamation-triangle {
  color: #fe9339;
}

.all-countries {
  display: block;
  max-width: 100%;
}

.each-country {
  display: flex;
  flex-direction: row;
  gap: 4px;
  align-items: center;
  /*width: 70px;*/
  /*float: left;*/
  margin-left: 10px;
  margin-top: 10px;
}

.ch-removed {
  color: #dc3545;
  font-weight: bold;
  text-decoration: line-through;
  margin-left: 2px;
  margin-right: 3px;
}

.ch-added {
  color: #28a745;
  font-weight: bold;
}

.ch-unchanged {
  color: #494949;
}
